/*RESET*/
html,
body,
div,
ul,
ol,
li,
dl,
dt,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
p,
blockquote,
fieldset,
input {
	margin: 0;
	padding: 0;
}
ul,
dl,
ol {
	list-style-position: outside;
	list-style-type: none;
}
img {
	border:0;
	vertical-align:top;
}
/*-----------------------------------ボディ＆コンテナー-------------------------------------*/

body {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color: #333;
	background: #ECF1F7 url(../images/inoue_bg.png) repeat;
}
	#container_base{
	background: #FFF;
	margin: 0px auto;
	width: 840px;/*position: relative
*/
}

#container {
	background: #FFF;
	margin: 0px auto;
	width: 820px;/*position: relative
*/}
a:hover img {
	opacity:0.7;
	filter: alpha(opacity=70);/*IE6用*/
}
a:link {
	color: #1292E2;
	text-decoration: none;
}
a:visited {
/*    background-color: inherit;
    color: #1292E2;*/
    text-decoration: none;
}
a:hover {
	color: #66CCFF;
	text-decoration: underline;
}
/*a:active {
    background-color: inherit;
    color: #66CCFF;
    text-decoration: underline;
}*/


/*--------------------------------------ヘッダーエリア-------------------------------------------*/

#Headder {
	background: url(../images/header_bg.jpg) repeat-x;
	width: 820px;
	height: 70px;
}
#Headder h1 {
	float: left;
	width: 420px;
	padding-top: 15px;
	padding-left: 20px;
}
#Headder #foreign_btn {
	float: right;
	width: 170px;
	height: 30px;
	margin-top: 0px;
	margin-bottom: 10px;

}
#HeadderTel {
	float: right;
	width: 258px;
	height: 18px;
}
#HeadderTel_EN {
	float: right;
	width: 277px;
	height: 18px;
}
/*--------------------------------------メイン写真エリア-----------------------------------------*/
#Mainphoto {
	width: 820px;
	height: 260px;
	background: url(../images/MainPh_A.jpg);
	clear: left;
}
#mainph_other {
	height: 140px;
	clear: left;
}
/*--------------------------------グローバルナビゲーションエリア--------------------------------*/
#grovalnavi {
	height: 54px;
	float: left;
}
.dropdown {
	float: left;
	display: inline;
}
.dropdown dd {
	display:none;
	background:#fff;
	z-index:200;
	opacity:0;
	overflow: hidden;
	position: absolute;
}
.dropdown ul {
	border: solid 1px #318dc5;
	background: #e8f6ff;
	list-style:none;
	zoom: 1;
	width: 156px;
}
.dropdown li {
	margin-top: -1px;
	border-top: 1px dotted #1b7ccb;
}
.dropdown li a {
	color: #333;
	background: #e8f6ff;
	padding: 4px 0 4px 20px;
	display: block;
}
dl.dropdown li a:hover {
	color: #000;
	text-decoration: none;
	background: #c5e7fe url(../images/gnavi_arrow.gif) no-repeat 8px 50%;
}
/*-----------------------------------パンンくずリスト------------------------------------------*/

#pankuzu {
	height: 20px;
	clear: left;
	padding-top: 7px;
}
#pankuzu li {
	display: inline;
}
#pankuzu li a {
	background: url(../images/pankuzu_icon.gif) no-repeat scroll 100% 50% transparent;
	margin-right: 3px;
	padding-right: 10px;
}
/*-----------------------------------サイドエリア----------------------------------------*/
#side {
	width: 228px;
	float: right;
	margin-top: 20px;
	margin-bottom: 20px;
}
#subContent {
	float: right;
	width: 228px;
	display: inline;
}
.subbox {
	border:1px solid #CCC;
	margin-bottom: 5px;
	padding: 3px;
}
/*-----------------------------------------------------*/
	

	h2 img {
	vertical-align: bottom;
	margin-bottom: 1px;
}
#sideNavi {
	margin-bottom: 10px;
}
#sideNavi li {
	background-color: #f2f2f2;
	margin-bottom: 1px;
	border: solid 1px #d8d8d8;
}
#sideNavi li a {
	color: #333;
	padding: 6px 0 6px 24px;
	font-size: 12px;
	display: block;
	background: url(../images/gnavi_arrow.gif) no-repeat 10px 50%;
}
#sideNavi li a:hover {
	background-color: #e3f0f9;
	text-decoration: none;
}
#sideNavi .subNavi li a {
	background: url(../images/subnavi_arrow.gif) no-repeat 24px 50%;
	padding-left: 40px;
	display: block;
}
#sideNavi .subNavi li a:hover {
	background-color: #c8dff0;
}
/*-----------------------------------------------------*/
	#sidesample {
	width: 180px;
	float: right;
	margin-bottom: 20px;
}
#sidesample p {
	border: 1px solid #CCC;
}
/*---------------------（サンプル帳）サイドエリア-----------------------------*/
.sidename #linksampletop a {
	background: url(../images/h2_category_sample.gif);
	margin-bottom: 6px;
}
.sidename #link00 a {
	background: url(../images/sidename00.gif);
	margin-bottom: 10px;
}
.sidename #link01 a {
	background: url(../images/sidename01.gif);
}
.sidename #link02 a {
	background: url(../images/sidename02.gif);
}
.sidename #link03 a {
	background: url(../images/sidename03.gif);
}
.sidename #link04 a {
	background: url(../images/sidename04.gif);
}
.sidename #link05 a {
	background: url(../images/sidename05.gif);
}
.sidename #link06 a {
	background: url(../images/sidename06.gif);
}
.sidename #link07 a {
	background: url(../images/sidename07.gif);
}
.sidename #link08 a {
	background: url(../images/sidename08.gif);
}
.sidename #link09 a {
	background: url(../images/sidename09.gif);
}
.sidename #link10 a {
	background: url(../images/sidename10.gif);
}
.sidename #link11 a {
	background: url(../images/sidename11.gif);
}
.sidename #link12 a {
	background: url(../images/sidename12.gif);
}
.sidename #link13 a {
	background: url(../images/sidename13.gif);
}
.sidename #link14 a {
	background: url(../images/sidename14.gif);
}
.sidename #link15 a {
	background: url(../images/sidename15.gif);
}
.sidename #link16 a {
	background: url(../images/sidename16.gif);
}
.sidename #link17 a {
	background: url(../images/sidename17.gif);
}
.sidename #link18 a {
	background: url(../images/sidename18.gif);
}
.sidename #link19 a {
	background: url(../images/sidename19.gif);
}
.sidename #link20 a {
	background: url(../images/sidename20.gif);
}
.sidename {
	width: 180px;
	margin-bottom: 10px;
	overflow: hidden;
}
.sidename li a {
	width: 180px;
	line-height: 36px;
	overflow: hidden;
	text-indent: -9999px;
	display: block;
}
.sidename li a:hover {
	background-position: 0px -36px!important;
}
/*-----------------------------------------------------
サンプル帳※トップページ
-------------------------------------------------------*/
#indextitle {
	width: 812px;
	border: 1px solid #CCC;
	padding: 3px;
	height: 78px;
	clear: both;
	margin-bottom: 10px;
}
#sampleindex {
	width: 840px;
	margin-top: 10px;
}
#sampleindex .sampleindeximg {
	float: left;
	width: 256px;
	padding: 3px;
	border: 1px solid #CCC;
	margin-right: 14px;
	margin-bottom: 10px;
}
/*-----------------------------------------------------
サンプル帳※個別ページ
-------------------------------------------------------*/
#sampleArea {
	width:620px;
	/*	height: 680px;
*/	background:  #207EC4;
	float: left;
	overflow: hidden;
	border: 1px solid #CCC;
	margin-bottom: 10px;
}
#sampleArea_B {
	width:620px;
	/*	background:  #207EC4;
*/	
float: left;
	border: 1px solid #CCC;
	margin-bottom: 10px;
}
#RingIndex {
	position: relative;
}
.RingIndex_btn a:hover img {
	color: #0F0;
}
#Ringbtn01 {
	position: absolute;
	left:78px;
	top: 190px;
}
#Ringbtn02 {
	position: absolute;
	left:216px;
	top: 190px;
}
#Ringbtn03 {
	position: absolute;
	left:354px;
	top: 190px;
}
#Ringbtn04 {
	position: absolute;
	left:493px;
	top: 190px;
}
#Ringbtn05 {
	position: absolute;
	left:78px;
	top: 351px;
}
#Ringbtn06 {
	position: absolute;
	left:216px;
	top: 351px;
}
#Ringbtn07 {
	position: absolute;
	left:354px;
	top: 351px;
}
#Ringbtn08 {
	position: absolute;
	left:493px;
	top: 351px;
}
#Ringbtn09 {
	position: absolute;
	left:78px;
	top: 515px;
}
#Ringbtn10 {
	position: absolute;
	left:216px;
	top: 515px;
}
#Ringbtn11 {
	position: absolute;
	left:354px;
	top: 515px;
}
#Ringbtn12 {
	position: absolute;
	left:493px;
	top: 515px;
}
#Ringbtn13 {
	position: absolute;
	left:78px;
	top: 677px;
}
#Ringbtn14 {
	position: absolute;
	left:216px;
	top: 677px;
}
#Ringbtn15 {
	position: absolute;
	left:354px;
	top: 677px;
}
#Ringbtn16 {
	position: absolute;
	left:493px;
	top: 677px;
}
#Ringbtn17 {
	position: absolute;
	left:78px;
	top: 841px;
}
#Ringbtn18 {
	position: absolute;
	left:216px;
	top: 841px;
}
#Ringbtn19 {
	position: absolute;
	left:354px;
	top: 841px;
}
#Ringbtn20 {
	position: absolute;
	left:493px;
	top: 841px;
}
#Ringbtn21 {
	position: absolute;
	left:78px;
	top: 1003px;
}
#Ringbtn22 {
	position: absolute;
	left:216px;
	top: 1003px;
}
#sampleArea_B a {
	background:none!important;
}

#sampleArea_B  a:hover img {
	opacity: 1;!important;
	filter: alpha(opacity=100);/*IE6用*/

}


#sample_zoomUp {
	/*width:820px;
 height: 680px;
 overflow: scroll;	*/
 border: 1px solid #CCC;
}
#sample_zoomUp a {
	background:none!important;
}
#sample_zoomUp a:hover img {
 opacity: 1;!important;
	filter: alpha(opacity=100);/*IE6用*/
	}
/*--------------------------------------フッター---------------------------------------*/
#footer {
	height: 40px;
	clear: both;
	font-size: 0.8em;
	color: #999;
	text-align: center;
	background: url(../images/footerbg.jpg) repeat-x;
}
#footer p {
	padding-Top: 10px;
}
#footer-sample {
	height: 26px;
	clear: both;
	font-size: 0.8em;
	color: #fff;
	text-align: center;
	background: #207EC4;
}
#footer-sample p {
	padding-Top: 3px;
}
/*-----------------------------------------------------*/

/* ----- clearfix ----- */

.clearfix:after {
	content: ".";  /* 新しい要素を作る */
	display: block;  /* ブロックレベル要素に */
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix {
	min-height: 1px;
}
* html .clearfix {
	height: 1px;/*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}
